octofuss-client - Segnalazione #764

Invio dati /etc
02/21/2019 07:19 PM - Marco Marinello

Status: Commenti
Priority: Normale
Assignee: Antonio Nardella
Category:

Target version:

Start date: 02/21/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Predisporre, sui server, l'invio dei dati relativi alla /etc come descritto in #763 .
Si puo utilizzare la libreria gitpython ( https:/gitpython.readthedocs.io ) , pachetizzata per debian.

Related issues:

Related to octofussd - Segnalazione #778: Limitazione 200 caratteri valori host Rifiutato 03/18/2019

Related to octomon - Segnalazione #763: Invio dati /etc

Commenti 02/21/2019

Associated revisions

Revision 04857519 - 03/17/2019 11:00 PM - Marco Marinello
Add /etc git archive information gathering refs #764"

Revision ff72¢8fd - 03/17/2019 11:07 PM - Marco Marinello

Missing underscore refs #764

Revision d37841e0 - 03/17/2019 11:08 PM - Marco Marinello

Missig arguments for new refactor

Revision d3f2c5fa - 03/17/2019 11:11 PM - Marco Marinello

Pass data even to get_dmidata

Revision 55957009 - 03/17/2019 11:17 PM - Marco Marinello
Release 9.0.6

Revision 22685023 - 03/23/2019 03:03 PM - Marco Marinello

Split json every 199 characters

Revision 35886a8b - 03/23/2019 04:42 PM - Marco Marinello

Release new version

History

#1 - 03/18/2019 01:26 PM - Marco Marinello

Al momento il problema € che il db di octofussd arriva solamente fino a 200 caratteri mentre per questo dump ne servono ~10.000

#2 - 03/23/2019 03:09 PM - Marco Marinello

- Related to Segnalazione #778: Limitazione 200 caratteri valori host added

#3 - 03/23/2019 04:41 PM - Marco Marinello
- Status changed from Nuovo to Commenti

- Assignee changed from Marco Marinello to Antonio Nardella
https://work.fuss.bz.it/issues/763
https://gitpython.readthedocs.io

Fatto, attesa pubblicazione nuova versione intanto riassegno

#4 - 03/23/2019 04:46 PM - Marco Marinello
- Related to Segnalazione #763: Invio dati /etc added

Files
dump_etc.py 135 Bytes 02/21/2019 Marco Marinello
